program LevelEditor;

uses
  Forms,
  UnitLevelMain in 'UnitLevelMain.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Pacman X Level Editor';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
